<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=>, initial-scale=1.0">
    <title>Contato</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Audiowide">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <header class="amarelo">
        <h1>
            <center>
                Entre em Contato com Roger Egito
            </center>
        </h1>
            <center>
                <img src="assets/cuteanimegirl2.png" alt="Cute anime girl">
            </center>
    </header>
    <body>
        <form action="mailto:egitogamer@gmail.com" method="post" enctype="text/plain">
            <label for="Nome">Nome:</label><br>
            <input type=”text” size=”19″ name=”Nome” placeholder="Insira seu nome aqui" required><br><br>
            <label for="E-mail">E-mail:</label><br>
            <input type="email" name=”E-mail” placeholder="Insira seu e-mail aqui" required><br><br>
            <label for="Telefone">Telefone:</label><br>
            <input type="number" name=”Telefone” placeholder="Insira seu telefone aqui" required><br><br>
            <label for="Mensagem">Mensagem:</label><br>
            <textarea name=”Mensagem” rows=”6″ cols=”20″ required></textarea><br><br>
            <input type="submit" value="Enviar">
        </form>
        <footer>
            <hr>
            <center><strong>Contatos</strong></center>
            <ul>
                <li><a href="https://gitlab.com/Roger.Egito" target="_blank">Gitlab</a></li>
                <li><a href="https://www.instagram.com/roger.egito/?igshid=1olcu0vgn0b66" target="_blank">Instagram</a></li>
                <li><a href="index.html" target="_blank">Volte para a página principal!</a></li>
            </ul>
        </footer>

</body>
</html>